<bugID>1153292<Summary>about:debugging should describe if a Service Worker is active/waiting/etc</Summary><Description>Probably this can be done using the active/waiting cache name.</Description></bugID>